<div class="modal fade" 
     id="modalBonAPayerChild" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"></h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        <h4 class="panel-title"> Informations du bon &agrave; payer</h4>
                    </div>
                    <div class="panel-wrapper collapse in">
                        <div class="panel-body">

                            <div class="row">
                                <br/>

                                <div class="col-lg-5">
                                    <div class="form-group" style="margin-top: -10px">
                                        <span>BON A PAYER : &nbsp;</span>&nbsp;<b id="lblBonAPayer3" style="font-size: 20px">&nbsp;</b>
                                    </div><br/>
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>ASSUJETTI : &nbsp;</span>&nbsp;<b style="font-size: 20px" id="lblNameAssujetti3">&nbsp;</b>
                                    </div>
                                </div>

                                <div class="col-lg-7">   
                                    <div  class="form-group" style="margin-top: -10px;">
                                        <span>ADRESSE : &nbsp;</span> <b style="font-size: 16px" id="lblAdress3">&nbsp;</b>
                                    </div><br/>
                                    <div class="form-group" style="margin-top: -10px;">
                                        <span>MONTANT DU : &nbsp;</span>&nbsp;<b style="font-size: 20px;color: red" id="lblMereMontantDu">&nbsp;</b>
                                    </div>
                                </div>

                            </div>

                        </div>
                        <div class="panel-footer">
                        </div>
                    </div>
                </div>

                <div class="">
                    <form id="formTaxation1">
                        <table width="100%" class="table table-responsive table-bordered table-hover" 
                               id="tableBPChild">
                        </table>
                    </form>
                </div>

            </div>
            <div class="modal-footer">
                <button 
                    type="button" 
                    class="btn btn-warning" 
                    id="btnPrint">
                    <i class="fa fa-print"></i> &nbsp;
                    Imprimmer
                </button>
                <button 
                    type="button" 
                    class="btn btn-secondary" 
                    data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
